Subject: Re: [lojban] set mechanics

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Feb 2001 01:32:39

>From: Robin Lee Powell <[email-masked]>

>mi ce do ku'a na'e bo lu'i do
>
>Think I like that best so far.

But {na'e bo lu'i do} is "something/some set other than
the set {do}", it could be a set not containing mi as a
member. Or should we make a new convention for na'e bo da
when da is a set?

> > (I don't understand how {to'e} could possibly work here.)
>
>'polar opposite' sounds like it would generate the inverse when applied
>to a set to me.

To me it sounds like something else, if anything at all.
For example, the opposite of the set of bad things could
be the set of good things, but not the set of non-bad things.
I can't see {to'e} as marking the complement.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.